body{
	margin:0;
	padding:0;
	background-image: url(../Images/backgrounddots.jpg);
	background-repeat: repeat;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
a img {
border: none;
}
   
   a {
	color:#5F40AC;
	}
   
.brightglow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 0px #FFF;
}

.brightglow:hover {
  box-shadow: 0 0 10px #FFF;
}



#Contenedor {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

  
#Banner {
	height: 150px;
	position: absolute;
	z-index: 1;
	width: 100%;
	background-image: url(../Images/backgroundbanner.gif);
	overflow: hidden;
	background-repeat: repeat;
}


#Contenedor #BannerLogo {
	height: 150px;
	position: absolute;
	z-index: 150;
	width: 1000px;
}

#NavMain {
	width:1000px;
	height:42px;
	background-color:#FFF;
	float:left;
	margin-top: 150px;
	position: relative;
	z-index: 150;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
}

#NavMain ul {
	width: 100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	font-size: 16px;
	height: 20px;
	z-index: 150;
}

#NavMain ul li{
	float:left;
	list-style:none;
	z-index: 150;
}

#NavMain ul li a{
	background-color:#FFF;
	text-shadow:1px 1px 0px #FFF;
	color:#000;
	font-style: italic;
	text-decoration:none;
	text-align:center;
	font-weight:300;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:17px;
	margin:0px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
	display: block;
	vertical-align: middle;
	z-index: 150;
}

#NavMain ul li a{
	color:inherit;

}

#NavMain ul li a:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c2b6e1), color-stop(1, #FFF) );
	background-color: #FFF;
	text-shadow:0px 0px 0px #7d15cd;
	color:#5f40ac
}

#NavMain ul li a:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c2b6e1), color-stop(1, #FFF) );
	background-color: #FFF;
	text-shadow:0px 0px 0px #7d15cd;
	color:#5f40ac
}	

#Contenedor #BarraLateral {
	width: 183px;
	position: relative;
	float: left;
	color: #5f40ac;
	padding-top:10px;
	padding-right:15px;
	border-width: 1px;
	border-style: solid;
	border-color: 5f40ac;
	background-color:#c2b6e1;
	min-height:800px;
}

#BarraLateral ul{
	padding-left:40px;
	}

#BarraLateral ul li a{
	text-decoration:none;
	color:inherit;
	list-style: square;
}
#BarraLateral ul li {
	list-style:disc;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	font-style:normal;
	font-family:"Book Antiqua", Palatino, serif;	
	font-size:13px;
}
#BarraLateral ul li:hover{
	list-style:disc;
	color:#FFF;
	text-shadow:0px 0px 0px #7d15cd;
}


#Contenedor #ContenedorAuxiliar {
	width: 600px;
	position: relative;
	float: left;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
	background-color: #FFF;
	min-height:800px;
	padding-top:12px;
	padding-bottom:30px;
	background-repeat: no-repeat;
	
}


#Contenedor #BarraLateral2 {
	width: 183px;
	position: relative;
	float: left;
	color: #5f40ac;
	padding-top:10px;
	padding-right:7px;
	background-color:#5F40AC;
	min-height:400px;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
	z-index:50;
	padding-left: 7px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(../Images/DestacadosMisc.jpg);
	background-repeat: no-repeat;
}

#footer {
	clear: both;
	background-color: #5f40ac;
	width: 100%;
	position:relative;
	padding-bottom:25px;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
}

.auxiliar {
	clear: both;
}
#Destacados #LogosDestacados {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
#Destacados #LogosDestacados li {
	text-decoration: none;
	margin-bottom: 10px;
	list-style-type: none;
}
#BanNavMain {
	background-color: #036;
	height: 42px;
	width: 100%;
	position: absolute;
	z-index: 1;
	margin-top: 150px;
	background-color:#FFF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	color: #303;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
}

#TextoDestacados {
	font-size: 35px;
	color: #FFF;
	display: block;
	margin-top: 0px;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-family:tangerine;
	text-align:center;
	font-weight:100;
	text-shadow: 0 0 10px #FFFFFF;
}

#ContenedorFooter {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family:"Book Antiqua", Palatino, serif;
}

.LeftCol {
	float: left;
	width: 200px;
	text-decoration: none;
	list-style:disc;
	font-style:normal;
	font-size:12px;
	list-style-type:none;
	margin:0px;
	padding: 0px;
	line-height: 18px;
	margin-top: 20px;
	margin-left:20px;
	color:#c2b6e1;
}

.LeftCol li{
	width: 200px;
	margin:0px;
}

.LeftCol li a{
	text-decoration:inherit;
	color:inherit;
}

.LeftCol li a:visited {
	color:#9478dc;
}

#RightCol {
	float: left;
	width: 180px;
	padding-left: 20px;
	text-decoration: none;
	list-style:disc;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	font-style:normal;
	font-size:12px;
	list-style-type:none;
	margin-top: 40px;
	margin-right:18px;
	line-height: 30px;
	text-align: center;
	color:#c2b6e1;
}

#RightCol li a{
	text-decoration:inherit;
	color:inherit;
}

#RightCol li a:visited 
{	color:#9478dc;
}

.Divisor {
	float: left;
	width: 2px;
	height: 200px;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #4D61CF;
	webkit-box-shadow: 2px 0px 1px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 0px 1px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 0px 1px 0px rgba(50, 50, 50, 0.5);
	padding-left: 5px;
	text-align: center;
}

#TituloFooter {
	font-size: 18px;
	padding-top: 30px;
	margin-right: 20px;
	margin-left: 170px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}

#ContenedorFooter #TituloFooter h4 {
	margin: 0px;
	padding: 0px;
text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.53);
}

#footer #ContenedorFooter .Divisor a img {
	margin-left: 40px;
	margin-top: 20px;
}

.Barra1 {
	background-image: url(../Images/Separador2.gif);
	background-repeat: no-repeat;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
}

.Barra2 {
	background-image: url(../Images/Barra2.gif);
	background-repeat: no-repeat;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
}

